There are currently no open bugs.

"libmultidimensional-perl" versions published in Ubuntu

Hirsute (0.014-1build3): universe/perl
Groovy (0.014-1build2): universe/perl
Focal (0.014-1build2): universe/perl
Bionic (0.013-1): universe/perl
Xenial (0.010-1build3): universe/perl
Trusty (0.010-1build1): main/perl